Security update for libvirt 1455

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Important: Security update for libvirt

Patch: SUSE-SLE-SERVER-12-2018-1455
CVEs: CVE-2017-5715, CVE-2018-1064, CVE-2018-3639, CVE-2016-5008, CVE-2018-5748
Bugs: 1083625, 980558, 968483, 897352, 956298, 964465, 1079869, 1092885, 954872, 854343, 987527, 1076500

Applies to:

Package(s): libvirt libvirt-client libvirt-daemon libvirt-daemon-config-network libvirt-daemon-config-nwfilter libvirt-daemon-driver-interface libvirt-daemon-driver-lxc libvirt-daemon-driver-network libvirt-daemon-driver-nodedev libvirt-daemon-driver-nwfilter libvirt-daemon-driver-qemu libvirt-daemon-driver-secret libvirt-daemon-driver-storage libvirt-daemon-lxc libvirt-daemon-qemu libvirt-doc libvirt-lock-sanlock
Product(s):
SUSE Linux Enterprise Server 12 GA LTSS

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.